/*
 Theme Name:   Henix Child
 Description:  Henix Child Theme
 Author:       Damien Dunstan
 Template:     henix
 Version:      1.0.0
 Text Domain:  twenty-fourteen-child
*/


@import url("../henix/style.css");


/* =Theme customization starts here
-------------------------------------------------------------- */


/* =Restyling */

.entry-title a {
	font-size: 30px;
}

.entry-title {
	margin-bottom: 30px !important;
}

/* =Header */

#logo img { width: 122px; }

#connect-navi { position: absolute; top: 75px; right: 0px; }

#connect-navi a {color: #41444E;}

#connect-navi a:hover {color: #1FAA95;}

#connect-navi .icon { fill: #1FAA95; margin-top: 5px; }

#connect-navi .facebook { height: 22px; width: 12px; }

#connect-navi .twitter { height: 20px; width: 20px; }

#connect-navi .icon:hover { fill: #41444E;}

#connect-navi ul {padding-left: 0;}

#connect-navi ul li { list-style: none; display: table-cell; vertical-align: middle; background: #F5F5F5; padding: 2px 6px; }

#connect-navi ul li:nth-of-type(1) {background : none; padding-right: 16px;}

nav#navi { position: absolute; bottom: 35px; right: 0px; }

#navi ul#menu-main li.menu-item-has-children > a { margin-bottom: 20px !important; }


/* =Footer */

#footer {
background-color: #fff;
color: #26292C;
-webkit-font-smoothing: antialiased;
font-size: 15px;
}

#footer a {
color: #26292C;
font-weight: normal;
}

#footer a:hover {
color: #1FA893 !important;
}

.footer-first-column {
	width: 34%;
	position: relative;
	display: inline-block;
}


.footer-nav {
	width: 22%;
	float: right;
}

.footer-nav .menu li {
	margin-left: 0 !important;
	margin-bottom: 0;
}


.footer-nav ul.menu li.menu-item a {
	font-weight: bold !important;
	font-size: 20px;
}


.footer-nav ul.sub-menu li.menu-item a {
	font-weight: inherit !important;
	font-size: inherit;
}


.footer-nav ul.sub-menu {
	padding: 30px 0 50px;
}


#footer .custom-menu ul ul li { display: inherit; }

.contact-icon, .contact-information, .salarts-logo {
	float: left;
}

#salarts-logo-container {
	display: block;
	float: left;
	clear: right;
	width: 100%;
}

.salarts-logo {
	margin-bottom: 50px;
	margin-left: 57px;

}
.contact-icon {
	margin-right: 25px;
	clear: left;
}

.contact-information {
	font-size: 20px;
	margin-bottom: 30px;
}


#footer .icon, .contact-icon .icon {
	width: 32px;
	height: 32px;
	fill: #1FA893;
}

#sidebar-footer label {
color: #fff;
}

/* =Follow Icons */

.follow-icons .icon { fill: #fff; }

.follow-icon-box { width: 45px; height: 45px; text-align: center; background-color: #4BBDAC; margin-right: 8px; }

.follow-icons .facebook { height: 23px; margin-top: 9px; }

.follow-icons .twitter { height: 21px; margin-top: 11px; }

.follow-icons .vimeo { height: 21px; margin-top: 11px; }

.follow-icons .youtube { height: 23px; margin-top: 9px; }

.follow-icons .instagram { height: 21px; margin-top: 11px; }

.follow-icons .follow-icon-box:hover { background-color: #fff; transition: 0.4s; }

.follow-icons .follow-icon-box:hover .icon{ fill: #4BBDAC; transition: 0.4s; }

.follow-icons {padding-left: 0; margin-bottom: 36px !important;}

.follow-icons li { list-style: none; display: inline-block; }

.salarts-logo { height: 129px; fill: #333D47; }


#footer .logo-strip {width: 440px; height: 88px; fill: #000000; padding-left: 34%;}

/* =Homepage Circles */


.sprite-jane, .sprite-building, .sprite-people {
	margin: 0 auto;
	-webkit-border-radius: 500px;
	-moz-border-radius: 500px;
	border-radius: 500px;
	width: 70%;
	height: 0;
	padding-bottom: 70%;
	background: url('../henix/images/circles.jpg');
	background-size: 100%;
}

.sprite-jane:hover, .sprite-building:hover, .sprite-people:hover {
	-khtml-opacity:.70; 
 -moz-opacity:.70; 
 -ms-filter:"alpha(opacity=50)";
  filter:alpha(opacity=70);
  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0.7);
  opacity:.70; 
  transition: 1.5s;
}

.sprite-jane {
	background-position: 0 0;
}

.sprite-building {
	background-position: 0 100%;
}

.sprite-people {
	background-position: 0 195%;
}


/* =Homepage */

.page-template-page-templateshomepage-extended-php #main {
padding-bottom: 0;
}

img.wp-post-image {
height: auto;
width: 100% !important;
}


#calendar-home, #events-home, #resident-home {
float: left;
width: 100%;
padding-top: 36px;
}


#calendar-home {
background-color: #1FAE99;
}

#events-home, #resident-home {
background-color: #E4E4E4;
}

#events-home #portfolios, #resident-home #portfolios {
	position: relative;
}

#events-home .element:last-of-type, #calendar-home .element:last-of-type  {
border-right: none;
padding-right: 0;
margin-right: 0;
}

#events-home .more-link, #resident-home .more-link {
	position: absolute;
	right:0;
	top:5px;
}

#events-home .more-link {
	right:3.7%;
}

#events-home .entry-title, #resident-home .entry-title  {
	margin-top: 0 !important;
}

#events-home .thumb-container, #resident-home .single_thumb_wrapper {
	margin-bottom: 15px;
}

#resident-home #portfolios .element {
width: 56%;
/* height: auto; */
}

#resident-home aside {
	position: relative;
	padding: 36px 5% 50px;
	background-color: #A1283F;
}

#resident-home aside#primary:after {
	content: "";
	width: 9999px;
	background: #A1283F;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 100%;
}

#resident-home aside .thumb-container {
	margin-bottom: 45px;
}

#resident-home aside a.home_link_button {
color: #26292C;
background-color: #fff;
font-size: 1.1rem;
font-weight: bold;
padding: 15px 31px;
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
-o-border-radius: 2px;
border-radius: 2px;
-webkit-transition: all .2s linear 0s;
-moz-transition: all .2s linear 0s;
-o-transition: all .2s linear 0s;
transition: all .2s linear 0s;
-webkit-font-smoothing: antialiased;
border: 3px solid transparent;
}

#resident-home aside a.home_link_button:hover {
	background-color: #26292C; /*alternate*/
	color: #fff !important;
	border: 3px solid #fff;
}

#resident-home aside span.overlay:hover, #calendar-home span.overlay:hover {
	background-color: #26292C; /* alternate */
}

#resident-home aside h2 a, #resident-home aside h3 a {
	color: #fff !important;
}

#resident-home aside h2 a:hover, #resident-home aside h3 a:hover {
	color: #26292C !important;
}

#resident-home aside .list-info h2 {
	margin-bottom: 25px;
}


#calendar-home .wrapper, #events-home .wrapper {
margin-bottom: 0;
border-bottom: none;
padding-bottom: 20px;
}

#calendar-home .entry-title a {
	color: white !important;
}

#calendar-home .entry-title a:hover {
	color: #51575b !important;
}

#calendar-home .entry-title {
	margin-top: 0;
}

#calendar-home img {
	width: 100%;
	height: auto;
}

#calendar-home .thumb-container {
	margin-bottom: 15px;
	margin-top: 20px;
}

#calendar-home .more-link {
	color: white;
	text-decoration: underline;
	margin-left: 44px;
	padding-left: 5%;
	border-bottom: none;
}

#calendar-home .more-link:hover {
	color: #51575b;
}


/* =The Events Calendar Styling */

.tribe-mini-calendar-event {
	overflow:hidden;
	width:100%;
	padding-bottom : 5px;
	margin-bottom  : 5px;
	border-bottom  : 1px solid #E7E7E7;
}

.tribe-mini-calendar-event:last-child {
	border-bottom  : none; 
}

.tribe-mini-calendar-event.last {
margin-bottom: 65px !important;
}

.tribe-mini-calendar-right .tribe-mini-calendar-event:last-child {
	border:0;
}

.tribe-mini-calendar-event.first {
	margin-top:10px;
}

.tribe-mini-calendar-event .list-date {
	float : left;
	overflow:hidden;
	font-weight:bold;
	margin: 10px 5% 10px 0;
	padding: 3px;
	width: 15%;
	text-align:center;
	display: inline;
	background: #DBDBDB;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;	
}

.tribe-mini-calendar-event .list-info { 
	margin: 10px 0;
	display: inline;
	line-height: 1;
	float: left;
	width: 80%;
}

.tribe-mini-calendar-event .list-date .list-dayname {
	background: #808080;
	color: #FFFFFF;
	padding: 0 3px;
	font-size: 12px;
	text-transform: uppercase;
	width: 100%;
	text-align: center;
	display: block;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;	
}

.tribe-mini-calendar-event .list-date .list-daynumber {
	color      : #4D4D4D;
	font-size  : 20px;
	width: 100%;
	line-height: 26px;
	display    : block;
	text-align : center;
	padding: 3px 0;
}

.tribe-mini-calendar-event .list-info, #events-home .list-info  {
	font-size: 13px;
}

.tribe-mini-calendar-event .list-info h2, #events-home .list-info h2, #resident-home .list-info h2 {	

	font-weight:bold;
	line-height:20px;
	margin-top: 0;
	margin-bottom: 10px;
	text-decoration: underline;
}

.tribe-mini-calendar-event .list-info h2 a, #events-home .list-info h2 a, #resident-home .list-info h2 a {
	color: #202223;
	font-size : 18px;
}

.tribe-mini-calendar-event .list-info h2 a:hover, .list-info h2 a {
	color: #535759;
}

#events-home .list-info h2 a:hover, #resident-home .list-info h2 a:hover {
	color: #1FAE99;
}


.tribe-mini-calendar-event .list-info p {
	margin:5px 0;
	display:none;
}

.tribe-mini-calendar-event.first .list-info p {
	display:block;
}

.tribe-mini-calendar-event-cost {
	font-weight: bold;
}

.tribe-mini-calendar-event .tribe-events-divider {
	display: inline;
	font-weight: normal;
}

.tribe-mini-calendar-event .tribe-events-event-schedule-details {
	display: inline-block;
}
.tribe-mini-calendar-event .tribe-events-event-schedule-details,
.tribe-mini-calendar-event-venue {
	margin: 5px 0 0;
}

.tribe-mini-calendar-wrapper a.tribe-events-button {
	margin-top: 10px;
	display: inline-block;
	background-color: #666;
	color: #fff;
	background-image: none;
	font-size: 11px;
	font-weight: bold;	
	padding: 6px 9px;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 1px;
	-webkit-border-radius: 3px;
			border-radius: 3px;
	border: 0;
	line-height: normal;
	cursor: pointer;
	-webkit-box-shadow: none;
			box-shadow: none;
	text-decoration: none;
}

#tribe-events-pg-template .tribe-events-content h2 {
	line-height: 1.7 !important;
	font-size: 30px !important;
}

.page-template-page-templateshomepage-extended-php #header .wrapper, #header .wrapper {
padding-top: 35px;
padding-bottom: 35px;
}

#navi ul li {
margin-left: 0px;
}

.entry-title a { color: #202223 !important; }

#event-category {
	position: relative;
	display: block;
	margin-bottom: 30px;
}

#event-category .element {
float: left;
position: relative;
width: 30.1%;
/* height: auto; */
margin-right: 2.95%;
margin-bottom: 3.5%;
}

.events-list h1.entry-title {
	margin-bottom: 60px !important;
}

.tribe-events-list .tribe-events-loop {
	width: 66% !important;
	margin: 0 !important;
	float: left;
}

body.events-list .tribe-events-list h2.tribe-events-page-title {margin-bottom: -1.25em !important;}

.tribe-events-photo h2.tribe-events-page-title, .tribe-events-day h2.tribe-events-page-title {margin-bottom: 15px !important; width: 100% !important;}

.tribe-mini-calendar-event .list-info h2 {
font-size: 14px !important;
}

.tribe-mini-calendar-list-wrapper .tribe-events-loop, #tribe-events-photo-events {
	width: 100% !important;
}

.tribe-mini-calendar-list-wrapper .tribe-events-loop .hentry {
	padding: 1em 0 0 !important;
}

.tribe-mini-calendar-event {
	margin-top: 0 !important;
	padding-bottom: 1em !important;
}

.tribe-mini-calendar {
	margin-bottom: 0 !important;
}

#tribe-mini-calendar-4 h2.widget-title {
	display: none;
}

.tribe-events-event-meta .tribe-events-meta-group, .tribe-events-event-meta .column {
width: 100% !important;
padding: 0 !important;
}

.single-tribe_events .tribe-events-event-meta {
background: #fff !important;
border: none !important;
margin: 0 !important;
}

.single-tribe_events .widget-title {
margin-top: 10px !important;
}

 .tribe-events-meta-group dt,  .tribe-events-meta-group dd {
	float: left;
	line-height: 1 !important;
	margin-right: 7px;
}

.tribe-events-meta-group-details {
	margin-bottom: 30px !important;
}

.recurringinfo {
vertical-align: baseline !important;
}

.tribe-events-cost {
	margin-left: 10px;
}


.list-calendar {
	margin-top: 100px;
}

.tribe-events-venue .tribe-events-venue-meta {
padding: 0 !important;
}

section.slider-home {
margin-bottom: -25px;
}

.tribe-mini-calendar td.tribe-events-has-events.tribe-events-present,
.tribe-mini-calendar td.tribe-events-has-events.tribe-mini-calendar-today {
	background-color: #1FA893 !important;
}


.tribe-mini-calendar .tribe-events-has-events.tribe-events-present a:hover,
.tribe-mini-calendar td.tribe-events-has-events.tribe-mini-calendar-today a:hover {
	background-color: #50c9b7 !important;
}

/* =Guest Author */

.guest-author {
	background-color: #aee6df;
	position: relative;
	width: 100%;
	margin-bottom: 45px;
	font-family: 'Raleway';
}

.guest-author .author-thumb img {
	width: 80px;
	height: auto;
	float: left;
}

.guest-author-text {
	float: left;
	margin-left: 15px;
	margin-top: 15px;
	width: 70%;
}
.guest-author p {
	color: #15181d;
	font-style: italic;
	margin-bottom: 0;
}

.guest-author .by-author {
	color: #15181d;
	font-size: 19px;
	font-weight: normal;
}

.guest-author .by-author a {
	font-weight: normal;
}

/* =Media Queries */


/* Small Desktops ----------- */

@media only screen and (min-width: 768px) and (max-width : 960px) {
	#menu-main #menu-item-59 {
		display: none;
	}

}

@media only screen and (min-width: 768px) and (max-width : 790px) {
	#menu-main #menu-item-57  {
		display: none;
	}

	#calendar-home .more-link {
		margin-left: 0;
		padding-left: 0;
	}

	#calendar-home .list-date {
		display: none;
	}

}

/* Smartphones (portrait + landscape) ----------- */
@media only screen and (min-width : 320px) and (max-width : 767px) {

	#footer .logo-strip { padding-left: 0; width: 80%;}

	.tribe-events-page-template h1.entry-title{
		font-size: 36px;
		line-height: 2.5rem;
		margin-bottom: 35px !important;
	}

	#event-category {
	margin-bottom: 0;
	}

	select.responsive_menu {
		background: #202223 url(../images/sprites.png) 12px -167px no-repeat;

	}


	#events-home .more-link, #resident-home .more-link, #connect-navi {
		display: none;
	}

	

}

/* Smartphones (portrait + landscape) ----------- */
@media only screen and (min-width : 320px) and (max-width : 600px) {

	#portfolio-home .element, #calendar-home .element, #events-home .element {
width: 100% !important;
}

	

}



/* Smartphones (portrait) ----------- */
@media only screen and (min-width : 320px) and (max-width : 520px) and (orientation : portrait) {


	#event-category .element {
		width: 95.2%;
		border-right: none;
		border-bottom: 1px solid #E5E9EE;
		padding-bottom: 25px;
		margin-bottom: 25px;
		padding-right: 0;
		margin-right: 0;	
	}

	.follow-icon-box:last-child { margin-right: 0px; }

	.slider-home {
			display: none;
	}

	.guest-author p {
		font-size: 12px;
		line-height: 15px;
		margin-bottom: 5px;
	}


	.guest-author .by-author {
	font-size: 12px;
	line-height: 15px;
	}

}


/* Smartphones ( landscape) ----------- */

	@media only screen and (min-width : 520px) and (max-width: 768px) {


		#portfolio-home .entry-title a, #calendar-home .entry-title a, #event-category .entry-title a {
			font-size: 22px;
		}

		#calendar-home .more-link {
			margin-left: 0;
			padding-left: 0;
		}

		#calendar-home .list-date {
			display: none;
		}

	}

@media only screen and (max-width: 768px) {


		.footer-first-column {
			width: 100%;
		}

		nav.footer-nav {
			display: none;
		}

		.salarts-logo {
			margin-left: 0;
		}

		#contact-details {
			float: right;
		}

		#salarts-logo-container {
			width: auto;
		}

		#resident-home #portfolios .element, #resident-home aside {
			width: 95.2%;
			border-right: none;
			border-bottom: 1px solid #E5E9EE;
			padding-bottom: 25px;
			margin-bottom: 25px;
			padding-right: 0;
			margin-right: 0;
		}

		#resident-home aside {
			padding-left: 0;
			padding-right: 0;
			padding-bottom: 46px;
			border-bottom: none;
		}

		aside#primary:before {
		content: "";
		width: 9999px;
		background: #A1283F;
		position: absolute;
		top: 0;
		bottom: 0;
		right: 100%;
		}



		.tribe-events-list .tribe-events-loop {
			width: 100% !important;
		}


		.list-calendar {
			display: none;
		}

		#tribe-events-pg-template {
		padding: 40px 0 20px !important;
		}

		.tribe-events-list h2 {width: 100% !important;}
		}


		.tribe-events-list-separator-month {clear: left; padding-top: 2.5em !important;}

		.tribe-events-list-separator-month:after {top: 80% !important;}

		.events-archive .entry-content,.events-archive .entry-header{width:100% !important}

		td.tribe-events-thismonth .hentry {width: 78%;}

		#tribe-events-content .tribe-events-tooltip h4, #tribe_events_filters_wrapper .tribe_events_slider_val, .single-tribe_events a.tribe-events-ical, .single-tribe_events a.tribe-events-gcal {
			color: #15181D !important;
		}

		.tribe-events-calendar td.tribe-events-present div[id*="tribe-events-daynum-"], .tribe-events-calendar td.tribe-events-present div[id*="tribe-events-daynum-"]>a, #tribe_events_filters_wrapper input[type=submit], .tribe-events-button, #tribe-events .tribe-events-button, .tribe-events-button.tribe-inactive, #tribe-events .tribe-events-button:hover, .tribe-events-button:hover, .tribe-events-button.tribe-active:hover {
		background-color: #1fbba6 !important;
		}

		.tribe-events-notices {
		background: #dcf8f4 !important;
		border: 1px solid #c4eae5 !important;
		color: #37aa9a !important;
		}

}

.gform_wrapper ul.gfield_checkbox li input[type=checkbox] {
-webkit-appearance: checkbox;
}